{
    "instmus": {
        "page_museumatweb": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0c9c\u0cbe\u0cb2\u0ca4\u0cbe\u0ca3",
        "page_museumatmap": "\u0ca8\u0c95\u0ccd\u0cb7\u0cc6\u0caf\u0cb2\u0ccd\u0cb2\u0cbf \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf",
        "page_museumatassociation": "\u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82 \u0c85\u0c9f\u0ccd \u0c85\u0cb8\u0ccb\u0cb8\u0cbf\u0caf\u0cc7\u0cb7\u0ca8\u0ccd",
        "page_museummoreabout": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0c85\u0ca6\u0cb0 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0c97\u0cb3 \u0cac\u0c97\u0ccd\u0c97\u0cc6 \u0c87\u0ca8\u0ccd\u0ca8\u0cb7\u0ccd\u0c9f\u0cc1",
        "page_museumsearchcollection": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca6\u0cca\u0cb3\u0c97\u0cc6 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbf",
        "page_museumshowallobjects": "\u0c88 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cbf",
        "page_museumsearchobjects": "\u0c88 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0cb9\u0cc1\u0ca1\u0cc1\u0c95\u0cbe\u0c9f\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0cae\u0cbf\u0ca4\u0cbf\u0c97\u0cca\u0cb3\u0cbf\u0cb8\u0cbf",
        "page_collection_title": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca3\u0cc6",
        "page_collection_document": "\u0ca6\u0ca4\u0ccd\u0ca4\u0cbe\u0c82\u0cb6 \u0cb9\u0cbe\u0cb3\u0cc6",
        "page_collection_web": "\u0cb9\u0cc6\u0c9a\u0ccd\u0c9a\u0cc1 ",
        "page_collection_parts": "\u0c88 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cb5\u0cc1 \u0c88 \u0c95\u0cc6\u0cb3\u0c97\u0cbf\u0ca8 \u0cad\u0cbe\u0c97\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0c92\u0cb3\u0c97\u0cca\u0c82\u0ca1\u0cbf\u0ca6\u0cc6",
        "page_collection_showobjects": "\u0c88 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca6\u0cbf\u0c82\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cbf ",
        "page_collection_museumindatabase": "\u0c88 \u0ca6\u0ca4\u0ccd\u0ca4\u0cb8\u0c82\u0c9a\u0caf\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf",
        "page_collection_super": "\u0c88 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cb5\u0cc1 \u0c87\u0ca6\u0cb0 \u0cad\u0cbe\u0c97\u0cb5\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "page_collection_onmap": "\u0ca8\u0c95\u0ccd\u0cb7\u0cc6\u0caf\u0cb2\u0ccd\u0cb2\u0cbf \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca6\u0cbf\u0c82\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cbf",
        "page_museum_objects_onmap": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca8\u0c95\u0ccd\u0cb7\u0cc6\u0caf\u0cb2\u0ccd\u0cb2\u0cbf \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cbf",
        "about_museum": "\u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82 \u0cac\u0c97\u0ccd\u0c97\u0cc6",
        "rss": "RSS (\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1)",
        "export_contact": "\u0cb0\u0cab\u0ccd\u0ca4\u0cc1 \u0cb8\u0c82\u0caa\u0cb0\u0ccd\u0c95 ",
        "objects_from_collection": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca6\u0cbf\u0c82\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "objects_from_institution": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "about_collection": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca6 \u0cac\u0c97\u0ccd\u0c97\u0cc6",
        "exhibitions_rss": "RSS (\u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3\u0cc1)",
        "export_calendar_exhibitions": "\u0c95\u0ccd\u0caf\u0cbe\u0cb2\u0cc6\u0c82\u0ca1\u0cb0\u0ccd\u0c83 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3\u0cc1",
        "upcoming_events": "\u0cae\u0cc1\u0c82\u0cac\u0cb0\u0cc1\u0cb5 \u0c95\u0cbe\u0cb0\u0ccd\u0caf\u0c95\u0ccd\u0cb0\u0cae\u0c97\u0cb3\u0cc1",
        "see_more": "\u0c87\u0ca8\u0ccd\u0ca8\u0cb7\u0ccd\u0c9f\u0cc1 \u0ca8\u0ccb\u0ca1\u0cbf",
        "timeline_objects_museum": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0c9f\u0cc8\u0cae\u0ccd\u0cb2\u0cc8\u0ca8\u0ccd",
        "map_objects_museum": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cc1\u0cb5 \u0ca8\u0c95\u0ccd\u0cb7\u0cc6",
        "timeline_objects_collection": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca6\u0cbf\u0c82\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cbf\u0c97\u0cc6 \u0c9f\u0cc8\u0cae\u0ccd\u0cb2\u0cc8\u0ca8\u0ccd",
        "map_objects_collection": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca6\u0cbf\u0c82\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cc1\u0ca4\u0ccd\u0ca4\u0cbf\u0cb0\u0cc1\u0cb5 \u0ca8\u0c95\u0ccd\u0cb7\u0cc6",
        "all_events": "\u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0c98\u0c9f\u0ca8\u0cc6\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cc1",
        "tour": "\u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82 \u0caa\u0ccd\u0cb0\u0cb5\u0cbe\u0cb8",
        "accessible": "\u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0ca6\u0cc6",
        "not_accessible": "\u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0cb2\u0ccd\u0cb2",
        "photos_allowed": "\u0c9b\u0cbe\u0caf\u0cbe\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0c85\u0ca8\u0cc1\u0cae\u0ca4\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6 ",
        "photos_not_allowed": "\u0c9b\u0cbe\u0caf\u0cbe\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0c85\u0ca8\u0cc1\u0cae\u0ca4\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cc1\u0cb5\u0cc1\u0ca6\u0cbf\u0cb2\u0ccd\u0cb2",
        "cloakroom_available": "\u0c95\u0ccb\u0c9f\u0ccd \u0c9a\u0cc6\u0c95\u0ccd \u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0ca6\u0cc6",
        "cloakroom_not_available": "\u0c95\u0ccb\u0c9f\u0ccd \u0c9a\u0cc6\u0c95\u0ccd \u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0cb2\u0ccd\u0cb2",
        "lockers_available": "\u0cb2\u0cbe\u0c95\u0cb0\u0ccd\u0c97\u0cb3\u0cc1 \u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0ca6\u0cc6",
        "lockers_not_available": "\u0cb2\u0cbe\u0c95\u0cb0\u0ccd\u0c97\u0cb3\u0cc1 \u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0cb2\u0ccd\u0cb2",
        "shop_available": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0c85\u0c82\u0c97\u0ca1\u0cbf \u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0ca6\u0cc6",
        "shop_not_available": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0c85\u0c82\u0c97\u0ca1\u0cbf \u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0cb2\u0ccd\u0cb2",
        "cafe_available": "\u0c95\u0cc6\u0cab\u0cc6 \u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0ca6\u0cc6",
        "cafe_not_available": "\u0c95\u0cc6\u0cab\u0cc6 \u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0cb2\u0ccd\u0cb2",
        "babycare_room_available": "\u0cae\u0c95\u0ccd\u0c95\u0cb3 \u0c86\u0cb0\u0cc8\u0c95\u0cc6 \u0c95\u0cca\u0ca0\u0ca1\u0cbf \u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0ca6\u0cc6",
        "babycare_room_not_available": "\u0cae\u0c95\u0ccd\u0c95\u0cb3 \u0c86\u0cb0\u0cc8\u0c95\u0cc6 \u0c95\u0cca\u0ca0\u0ca1\u0cbf \u0cb2\u0cad\u0ccd\u0caf\u0cb5\u0cbf\u0cb2\u0ccd\u0cb2",
        "dow_0": "\u0cb8\u0ccb\u0cae\u0cb5\u0cbe\u0cb0",
        "dow_1": "\u0cae\u0c82\u0c97\u0cb3\u0cb5\u0cbe\u0cb0",
        "dow_2": "\u0cac\u0cc1\u0ca7\u0cb5\u0cbe\u0cb0",
        "dow_3": "\u0c97\u0cc1\u0cb0\u0cc1\u0cb5\u0cbe\u0cb0",
        "dow_4": "\u0cb6\u0cc1\u0c95\u0ccd\u0cb0\u0cb5\u0cbe\u0cb0",
        "dow_5": "\u0cb6\u0ca8\u0cbf\u0cb5\u0cbe\u0cb0",
        "dow_6": "\u0cad\u0cbe\u0ca8\u0cc1\u0cb5\u0cbe\u0cb0",
        "regular_opening_hours": "\u0ca8\u0cbf\u0caf\u0cae\u0cbf\u0ca4\u0cb5\u0cbe\u0c97\u0cbf \u0ca4\u0cc6\u0cb0\u0cc6\u0caf\u0cc1\u0cb5 \u0cb8\u0cae\u0caf",
        "general_note_opening_hours": "\u0cb8\u0cbe\u0cae\u0cbe\u0ca8\u0ccd\u0caf \u0c9f\u0cbf\u0caa\u0ccd\u0caa\u0ca3\u0cbf    ",
        "cloakroom": "\u0c95\u0ccb\u0c9f\u0ccd \u0c9a\u0cc6\u0c95\u0ccd",
        "lockers": "\u0cb2\u0cbe\u0c95\u0cb0\u0ccd\u0c97\u0cb3\u0cc1",
        "museum_shop": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0c85\u0c82\u0c97\u0ca1\u0cbf ",
        "babycare_room": "\u0cae\u0c95\u0ccd\u0c95\u0cb3 \u0c86\u0cb0\u0cc8\u0c95\u0cc6 \u0c95\u0cca\u0ca0\u0ca1\u0cbf ",
        "ticket_prices": "\u0c9f\u0cbf\u0c95\u0cc6\u0c9f\u0ccd \u0ca6\u0cb0\u0c97\u0cb3\u0cc1",
        "online_visitor_statistics": "\u0cb8\u0c82\u0ca6\u0cb0\u0ccd\u0cb6\u0c95\u0cb0 \u0c85\u0c82\u0c95\u0cbf\u0c85\u0c82\u0cb6\u0c97\u0cb3\u0cc1",
        "institution_share": "\u0cb8\u0cbe\u0cb0\u0ccd\u0cb5\u0c9c\u0ca8\u0cbf\u0c95 \u0cb7\u0cc7\u0cb0\u0cc1\u0c97\u0cb3\u0cc1",
        "institution_share_introduction": "\u0c87\u0cb2\u0ccd\u0cb2\u0cbf \u0ca8\u0cc0\u0cb5\u0cc1 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0ca6 \u0cb8\u0cbe\u0cb0\u0ccd\u0cb5\u0c9c\u0ca8\u0cbf\u0c95 \u0ca6\u0ca4\u0ccd\u0ca4\u0cbe\u0c82\u0cb6\u0ca6 \u0c8e\u0c95\u0ccd\u0cb8\u0ccd\u0c8e\u0c82\u0c8e\u0cb2\u0ccd \u0ca1\u0c82\u0caa\u0ccd\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca1\u0ccc\u0ca8\u0ccd\u0cb2\u0ccb\u0ca1\u0ccd \u0cae\u0cbe\u0ca1\u0cac\u0cb9\u0cc1\u0ca6\u0cc1.",
        "summary": "\u0cb8\u0cbe\u0cb0\u0cbe\u0c82\u0cb6",
        "format": "\u0cb8\u0ccd\u0cb5\u0cb0\u0cc2\u0caa",
        "last_generated": "\u0c95\u0cca\u0ca8\u0cc6\u0caf\u0ca6\u0cbe\u0c97\u0cbf \u0cb0\u0c9a\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "statistics_collections": "\u0c85\u0c82\u0c95\u0cbf\u0c85\u0c82\u0cb6\u0c97\u0cb3\u0cc1\u0c83 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0c97\u0cb3\u0cc1",
        "page_collection_exclusive_showobjects": "\u0c88 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0ca6\u0cbf\u0c82\u0ca6 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca4\u0ccb\u0cb0\u0cbf\u0cb8\u0cbf (\u0c89\u0caa \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0c97\u0cb3\u0cbf\u0cb2\u0ccd\u0cb2\u0ca6\u0cc7)",
        "view_all_exhibitions": "\u0cb8\u0c82\u0cb8\u0ccd\u0ca5\u0cc6\u0caf \u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0cbf\u0cb8\u0cbf "
    }
}